---
type: object
properties:
  name:
    type: string
  version:
    type: string
  user_login_url:
    type: ['string', 'null']
  supported_cl_features:
    type: object
    patternProperties:
      ".*":
        type: boolean
required:
- name
- version
- user_login_url
additionalProperties: false